cpqNodePowerOn — HPE networking MIB copies (LibreNMS/Observium Community)
A Moonshot node has powered on.
{1 3 6 1 4 1 232 0 23010}
A Moonshot node has powered on.
Status in source: unspecified.
Names: cpqNodePowerOn
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqNodePowerOn",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqNodeCart",
",",
"cpqNodeNode",
",",
"cpqNodeType",
",",
"cpqNodeUUID",
",",
"cpqNodeSerial",
",",
"cpqNodeMac1",
",",
"cpqNodeMac2",
",",
"cpqNodeMac3",
",",
"cpqNodeMac4",
"}",
"DESCRIPTION",
"\"A Moonshot node has powered on.\"",
"::=",
"23010"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqNodeCart",
"cpqNodeNode",
"cpqNodeType",
"cpqNodeUUID",
"cpqNodeSerial",
"cpqNodeMac1",
"cpqNodeMac2",
"cpqNodeMac3",
"cpqNodeMac4"
]
],
[
"DESCRIPTION",
"A Moonshot node has powered on."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQNODE-MIB
cpqNodePowerOn TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqNodeCart, cpqNodeNode, cpqNodeType, cpqNodeUUID, cpqNodeSerial, cpqNodeMac1, cpqNodeMac2, cpqNodeMac3, cpqNodeMac4 }
DESCRIPTION
"A Moonshot node has powered on."
--#TYPE "Moonshot node has powered on (23010)"
--#SUMMARY "Moonshot chassis %s node C%dN%d has powered on"
--#ARGUMENTS {0, 2, 3}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY NONE
::= 23010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHLTH-MIB': ['cpqHeThermalDegradedAction', 'cpqHeTemperatureChassis', 'cpqHeTemperatureLocale'], 'CPQHOST-MIB': ['cpqHoTrapFlags', 'compaq'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.605294+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13601557 | sCellEventTrap_6_15, sCellEventTrap-06-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601558 | sCellEventTrap_6_16, sCellEventTrap-06-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601560 | sCellEventTrap_6_18, sCellEventTrap-06-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601561 | sCellEventTrap_6_19, sCellEventTrap-06-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601562 | sCellEventTrap_6_1a, sCellEventTrap-06-1a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601563 | sCellEventTrap_6_1b, sCellEventTrap-06-1b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601564 | sCellEventTrap_6_1c, sCellEventTrap-06-1c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601565 | sCellEventTrap_6_1d, sCellEventTrap-06-1d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601566 | sCellEventTrap_6_1e, sCellEventTrap-06-1e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601567 | sCellEventTrap_6_1f, sCellEventTrap-06-1f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601568 | sCellEventTrap_6_20, sCellEventTrap-06-20 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601569 | sCellEventTrap_6_21, sCellEventTrap-06-21 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601571 | sCellEventTrap_6_23, sCellEventTrap-06-23 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601572 | sCellEventTrap_6_24, sCellEventTrap-06-24 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601573 | sCellEventTrap_6_25, sCellEventTrap-06-25 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601574 | sCellEventTrap_6_26, sCellEventTrap-06-26 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601575 | sCellEventTrap_6_27, sCellEventTrap-06-27 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601576 | sCellEventTrap_6_28, sCellEventTrap-06-28 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601577 | sCellEventTrap_6_29, sCellEventTrap-06-29 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601578 | sCellEventTrap_6_2a, sCellEventTrap-06-2a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601579 | sCellEventTrap_6_2b, sCellEventTrap-06-2b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601580 | sCellEventTrap_6_2c, sCellEventTrap-06-2c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601581 | sCellEventTrap_6_2d, sCellEventTrap-06-2d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601582 | sCellEventTrap_6_2e, sCellEventTrap-06-2e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601584 | sCellEventTrap_6_30, sCellEventTrap-06-30 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601585 | sCellEventTrap_6_31, sCellEventTrap-06-31 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601586 | sCellEventTrap_6_32, sCellEventTrap-06-32 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601587 | sCellEventTrap_6_33, sCellEventTrap-06-33 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601588 | sCellEventTrap_6_34, sCellEventTrap-06-34 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601589 | sCellEventTrap_6_35, sCellEventTrap-06-35 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601590 | sCellEventTrap_6_36, sCellEventTrap-06-36 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601591 | sCellEventTrap_6_37, sCellEventTrap-06-37 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601592 | sCellEventTrap_6_38, sCellEventTrap-06-38 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601593 | sCellEventTrap_6_39, sCellEventTrap-06-39 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601594 | sCellEventTrap_6_3a, sCellEventTrap-06-3a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601595 | sCellEventTrap_6_3b, sCellEventTrap-06-3b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601596 | sCellEventTrap_6_3c, sCellEventTrap-06-3c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601597 | sCellEventTrap_6_3d, sCellEventTrap-06-3d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601598 | sCellEventTrap_6_3e, sCellEventTrap-06-3e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601599 | sCellEventTrap-06-3f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601600 | sCellEventTrap-06-40 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601601 | sCellEventTrap-06-41 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601602 | sCellEventTrap-06-42 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601603 | sCellEventTrap-06-43 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601604 | sCellEventTrap-06-44 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601605 | sCellEventTrap-06-45 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601606 | sCellEventTrap-06-46 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601608 | sCellEventTrap-06-48 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601609 | sCellEventTrap-06-49 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601610 | sCellEventTrap-06-4a | 0 | 0 |